﻿.carFirstR
{
    height:30px;
}

.carLastR
{
    height:30px;
}

.carFirstRC
{
    vertical-align:top;    
    font: bold normal 8pt Tahoma;
	color: #6C6C6C;
}

.carLastRC
{
    vertical-align:bottom;
    width:100%;
}

.carItemR
{
    height:20px;
}

.carItemC
{
    vertical-align:top;
    font-size:8pt;
}

.carBulblue
{
    width:10px;
    background-image: url(/MPImages/blue.gif);
    background-repeat: no-repeat;     
    background-position: 0 3; 
}

.carBulgreen
{
    width:10px;
    background-image: url(/MPImages/green.gif);
    background-repeat: no-repeat;     
    background-position: 0 3; 
}

.carInfTable
{
}

a.carBoldLink
{
    font-weight:bold;
}